This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 836506 - [abrt] kde-runtime-4.8.4-2.fc17: QObject::~QObject: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.4-2.fc17: QObject::~QObject: Process /usr/bin/nepomuks...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:7857260823b52443a4e8ed792d4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 06:00 EDT by fx105548d
Modified: 2013-08-01 07:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:52:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.52 KB, text/plain)
2012-06-29 06:01 EDT, fx105548d
no flags Details
File: maps (29.42 KB, text/plain)
2012-06-29 06:01 EDT, fx105548d
no flags Details
File: backtrace (20.00 KB, text/plain)
2012-06-29 06:01 EDT, fx105548d
no flags Details

  None (edit)
Description fx105548d 2012-06-29 06:00:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
crash_function: QObject::~QObject
executable:     /usr/bin/nepomukservicestub
kernel:         3.4.3-1.fc17.i686
pid:            1113
pwd:            /home/pedraky/Documents
time:           Sex 29 Jun 2012 07:03:25 WEST
uid:            1000

backtrace:      Text file, 20482 bytes
build_ids:      Text file, 4633 bytes
maps:           Text file, 30124 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pedraky/1

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=887
:HOSTNAME=pedraki-PC.lan
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/pedraky/.gtkrc-2.0:/home/pedraky/.gtkrc-2.0-kde4:/home/pedraky/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=pedraky
:SSH_AUTH_SOCK=/tmp/ssh-NMJyKKbZb848/agent.848
:MAIL=/var/spool/mail/pedraky
:DESKTOP_SESSION=default
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/pedraky/.local/bin:/home/pedraky/bin
:PWD=/home/pedraky
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=pt_PT.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/pedraky
:KDE_SESSION_VERSION=4
:LOGNAME=pedraky
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-U33Jl3MnbZ,guid=8924becbb3001e17663396440000001b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pedraky
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/pedraky/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:XAUTHORITY=/tmp/kde-pedraky/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1006,unix/unix:/tmp/.ICE-unix/1006
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/pedraky/.gtkrc:/home/pedraky/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 26138                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       26138                26138                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[20019]
:pos:	0
:flags:	00
:1:pipe:[20020]
:pos:	0
:flags:	01
:2:pipe:[20021]
:pos:	0
:flags:	01
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[20035]
:pos:	0
:flags:	02004000
:5:pipe:[20035]
:pos:	0
:flags:	02004001
Comment 1 fx105548d 2012-06-29 06:01:16 EDT
Created attachment 595246 [details]
File: build_ids
Comment 2 fx105548d 2012-06-29 06:01:18 EDT
Created attachment 595247 [details]
File: maps
Comment 3 fx105548d 2012-06-29 06:01:21 EDT
Created attachment 595248 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 23:47:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 07:52:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.